<?php
//powered By Omid Samadbin in P30vel.ir

function messages($v)
{
    $response = "";

    $messages = $v->messages()->all();

    foreach ($messages as $message) {
        $response .= "<li style='margin-left:10px;'>" . $message . "</li>";
    }

    return $response;

}